arrangers:
- link: artist/12898
  names:
    en: mito
    ja: ミト
- link: artist/126
  names:
    en: Satoru Kosaki
    ja: 神前暁
- names:
    en: (MONACA
barcode: '4534530114129'
catalog: ANXX-00875
categories:
- Animation
category: Animation
classification: Original Soundtrack, Vocal
composers:
- link: artist/12898
  names:
    en: mito
    ja: ミト
- link: artist/126
  names:
    en: Satoru Kosaki
    ja: 神前暁
- names:
    en: (MONACA
covers: []
discs:
- disc_length: '53:11'
  name: Disc 1
  tracks:
  - names:
      Japanese: white lies
    track_length: '3:24'
  - names:
      Japanese: 気まぐれ
    track_length: '1:25'
  - names:
      Japanese: くらやみ
    track_length: '1:53'
  - names:
      Japanese: 赤信号
    track_length: 0:17
  - names:
      Japanese: 現象
    track_length: '2:17'
  - names:
      Japanese: 理不尽
    track_length: '2:39'
  - names:
      Japanese: 不意打ち
    track_length: '2:03'
  - names:
      Japanese: 昔語り
    track_length: '2:53'
  - names:
      Japanese: 神扱い
    track_length: '2:33'
  - names:
      Japanese: 異常事態
    track_length: '2:16'
  - names:
      Japanese: 神隠しの正体
    track_length: '1:13'
  - names:
      Japanese: 孤独感
    track_length: '1:32'
  - names:
      Japanese: 天罰
    track_length: '4:07'
  - names:
      Japanese: お見通しの千里眼
    track_length: '2:14'
  - names:
      Japanese: 断言
    track_length: '1:40'
  - names:
      Japanese: 臥煙家の血統
    track_length: '1:59'
  - names:
      Japanese: 幽霊の幽霊
    track_length: '2:14'
  - names:
      Japanese: 自分の言葉
    track_length: '2:09'
  - names:
      Japanese: はなむけ
    track_length: '6:00'
  - names:
      Japanese: 「ろくでもない、鬼の物語が」
    track_length: '3:14'
  - names:
      Japanese: 次回、しのぶタイム
    track_length: '1:00'
  - names:
      Japanese: その声を覚えてる
    track_length: '4:09'
distributor: &id001
  link: org/1300
  names:
    en: Sony Music Marketing Inc.
    ja: 株式会社ソニー・ミュージックマーケティング
    ja-latn: Sony Music Marketing Inc.
  role: distributor
link: album/81778
lyricists:
- link: artist/9144
  names:
    en: meg rock
- link: artist/5191
  names:
    en: Saori Codama
    ja: こだまさおり
media_format: Digital
meta:
  added_date: 2018-11-02T06:13
  edited_date: 2022-03-15T02:25
  fetched_date: 2025-12-07T17:44
  ttl: 86400
  visitors: 2046
name: Onimonogatari Music Collection
names:
  en: Onimonogatari Music Collection
  ja: 鬼物語 劇伴音楽集
  ja-latn: Onimonogatari Gekiban Ongakushuu
notes: 'Composition & Arrangement: Satoru Kosaki (MONACA)

  Music Production Assistance: Keiichi Hirokawa (MONACA)

  Guitar: Hiroshi Iimuro

  Recording Engineer: Sousuke Tsujinaka (MIT STUDIO)

  Recording Studio: MIT STUDIO

  M-01 - "Onimonogatari" Opening Theme

  Composition & Arrangement: mito

  Lyrics: meg rock

  String Arrangement: mito, Ryuichi Takada

  Horn Arrangement: Ryuichi Takada

  Chorus: Hiroaki Miyakoshi (Tokyo Philharmonic Chorus), Shigeru Yamada (Tokyo Philharmonic
  Chorus)

  Drums: Yasuo Sano

  Percussions: Mataro Misawa, Tamao Fujii

  Trumpet: Kenichi Tsujimoto, Tomoyuki Hasegawa, Tomoki Ando

  Horn: Otohiko Fujita, Kenji Yamanouchi, Satoshi Tsukada, Mitsuo Matsuura

  Strings: Daisensei Muroya Strings

  Other Instruments: mito

  Recording & Mixing Engineer: Eiichi Nishizawa (studio Rine)

  Recording Studio: Avaco Creative Studio

  Mixing Studio: Splash Sound Studio

  M-22 - "Otorimonogatari" & "Onimonogatari" Ending Theme

  Performer: Marina Kawano

  Composition & Arrangement: Satoru Kosaki

  Lyrics: Saori Codama

  Produced by Satoru Kosaki

  Strings Arrangement: Ryuichi Takada

  Guitar: Takafumi "CO-K" Koukei

  Piano: eji

  Bass: Takehiro Kojima

  Drums: Yu-ya Ishii

  1st Violin: Koichiro Muroya

  2nd Violin: Yasuhiro Morimoto

  Viola: Tomoko Shimaoka

  Cello: Takahiro Yuki

  Recording Engineer: GENDAM (I to I Communications), Kazunori Okamoto (SoundCity)

  Assistant Engineer: Hidefumi Obuchi (Sony Music Studio Tokyo)

  Recording Studio: Sony Music Studios Tokyo, Studio Cubic

  Mixing Engineer: Hironobu Asano (redefine)

  Mixing Studio: Splash Sound Studio'
organizations:
- &id002
  link: org/86
  names:
    en: Aniplex
    ja: Aniplex
    ja-latn: Aniplex
  role: label
- link: org/2206
  names:
    en: Aniplex Inc.
    ja: 株式会社アニプレックス
    ja-latn: Aniplex Inc.
  role: publisher
- *id001
performers: []
picture_full: https://media.vgm.io/albums/87/81778/81778-1541168072.jpg
picture_small: https://medium-media.vgm.io/albums/87/81778/81778-1541168072.jpg
picture_thumb: https://thumb-media.vgm.io/albums/87/81778/81778-1541168072.jpg
platforms:
- Series
products:
- link: product/1953
  names:
    en: Monogatari Series Second Season
    ja: ＜物語＞シリーズ セカンドシーズン
    ja-latn: Monogatari Series Second Season
publish_format: Commercial
publisher: *id002
related:
- catalog: SECL-1356~7
  link: album/39496
  names:
    en: Ai wo Utae / Luna Haruna [Limited Edition]
    ja: アイヲウタエ / 春奈るな [初回生産限定盤]
    ja-latn: Ai wo Utae / Luna Haruna [Limited Edition]
  type: anime
- catalog: SECL-1358
  link: album/39497
  names:
    en: Ai wo Utae / Luna Haruna
    ja: アイヲウタエ / 春奈るな
    ja-latn: Ai wo Utae / Luna Haruna
  type: anime
- catalog: SECL-1359~60
  link: album/39498
  names:
    en: Ai wo Utae / Luna Haruna [Limited Edition]
    ja: アイヲウタエ / 春奈るな [期間生産限定盤]
    ja-latn: Ai wo Utae / Luna Haruna [Limited Edition]
  type: anime
- catalog: ANZX-11032
  link: album/40276
  names:
    en: chocolate insomnia
    ja: chocolate insomnia
    ja-latn: chocolate insomnia
  type: bonus
- catalog: ANZX-11034
  link: album/40277
  names:
    en: Nekomonogatari (Shiro) Music Collection & Atoga...
    ja: 「猫物語(白) 」劇伴音楽集 & あとがたり
    ja-latn: '"Nekomonogatari (Shiro)" Gekiban Ongakushuu & A...'
  type: bonus
- catalog: ANZX-11036
  link: album/41116
  names:
    en: happy bite
    ja: happy bite
    ja-latn: happy bite
  type: bonus
- catalog: ANZX-11038
  link: album/41117
  names:
    en: Kabukimonogatari Music Collection & Atogatari
    ja: 「傾物語」劇伴音楽集 & あとがたり
    ja-latn: '"Kabukimonogatari" Gekiban Ongakushuu & Atogatari'
  type: bonus
- catalog: ANZX-11040
  link: album/41689
  names:
    en: Mousou♥Express
    ja: もうそう♥えくすぷれす
    ja-latn: Mousou♥Express
  type: bonus
- catalog: ANZX-11042
  link: album/41690
  names:
    en: Otorimonogatari Music Collection & Atogatari
    ja: 「囮物語」劇伴音楽集 & あとがたり
    ja-latn: '"Otorimonogatari" Gekiban Ongakushuu & Atogatari'
  type: bonus
- catalog: ANZX-11044
  link: album/42417
  names:
    en: white lies & Special Cast Talk "Koyomi Araragi,...
    ja: white lies & スペシャルキャストトーク「阿良々木...
    ja-latn: white lies & Special Cast Talk "Koyomi Araragi,...
  type: bonus
release_date: '2018-11-02'
release_events: []
release_price:
  currency: JPY
  price: 2100.0
reprints: []
stores:
- link: http://itunes.apple.com/jp/album/%E9%AC%BC%E7%89%A9%E8%AA%9E-%E5%8A%87%E4%BC%B4%E9%9F%B3%E6%A5%BD%E9%9B%86/1439390806
  name: iTunes Japan
vgmdb_link: https://vgmdb.net/album/81778?perpage=99999
vocals:
- link: artist/12163
  names:
    en: Marina Kawano
    ja: 河野万里奈
votes: 0
